<?xml version="1.0"?>
<level levelNumber="6" countOfCards="42" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="-1" x="449.665" y="297.693" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>6</over>
		<over>7</over>
		<under>26</under>
	</card>
	<card id="1" zLayer="0" x="404.293" y="321.734" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<over>9</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="2" zLayer="0" x="494.561" y="323.344" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="3" zLayer="1" x="357.293" y="349.734" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>6</over>
		<under>23</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="4" zLayer="1" x="448.446" y="350.941" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>7</over>
		<over>9</over>
		<over>12</over>
		<under>26</under>
	</card>
	<card id="5" zLayer="1" x="543.293" y="351.734" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>7</over>
		<over>8</over>
		<over>10</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="6" zLayer="2" x="404.034" y="381.098" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<over>9</over>
		<under>25</under>
	</card>
	<card id="7" zLayer="2" x="496.293" y="383.734" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>15</over>
	</card>
	<card id="8" zLayer="2" x="587.033" y="383.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="9" zLayer="3" x="448.293" y="410.734" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<over>12</over>
	</card>
	<card id="10" zLayer="3" x="540.566" y="410.916" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>18</over>
	</card>
	<card id="11" zLayer="3" x="632.801" y="412.005" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="12" zLayer="4" x="493.354" y="435.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<over>15</over>
	</card>
	<card id="13" zLayer="4" x="583.801" y="436.005" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="4" x="676.353" y="437.692" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="15" zLayer="5" x="538.801" y="460.005" angle="0" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<over>18</over>
	</card>
	<card id="16" zLayer="5" x="630.013" y="461.098" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<under>13</under>
		<under>14</under>
		<over>18</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="5" x="722.013" y="462.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>19</over>
	</card>
	<card id="18" zLayer="6" x="583.462" y="485.351" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<over>21</over>
	</card>
	<card id="19" zLayer="6" x="674.461" y="485.351" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="7" x="627.97" y="510.046" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="23" zLayer="0" x="310.627" y="321.693" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="-1" x="357.627" y="296.235" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<over>6</over>
		<over>23</over>
		<under>26</under>
	</card>
	<card id="26" zLayer="-2" x="405.627" y="270.693" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>25</over>
	</card>
	<card id="27" zLayer="4" x="724.632" y="204.716" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="28" zLayer="5" x="681.292" y="230.122" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="29" zLayer="5" x="773.292" y="231.789" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="6" x="634.741" y="254.375" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>33</over>
	</card>
	<card id="31" zLayer="6" x="724.721" y="254.003" angle="0" assignedValue="-1" isSpecial="true">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="6" x="817.74" y="256.042" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>34</over>
	</card>
	<card id="33" zLayer="7" x="679.249" y="279.07" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="7" x="770.248" y="279.07" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<under>32</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="8" x="723.853" y="304.903" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="5" x="311.095" y="491.388" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="6" x="264.756" y="514.794" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>39</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="38" zLayer="6" x="356.756" y="516.461" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<over>41</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="39" zLayer="7" x="218.204" y="539.047" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>42</over>
	</card>
	<card id="40" zLayer="7" x="309.204" y="539.047" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="7" x="401.204" y="540.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="8" x="262.712" y="563.742" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>39</under>
		<under>40</under>
		<over>44</over>
	</card>
	<card id="43" zLayer="8" x="353.712" y="563.742" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="9" x="308.316" y="589.575" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>43</under>
	</card>
</level>
